请选择 进入手机版 | 继续访问电脑版

[讨论] J 哥,HELP ME !

[复制链接]
28506 小应 发表于 2011-2-28 11:57:10 楼主
安装NXT 22出现这种图片里的提示,哎!需要怎么弄弄啊,J哥!
错误报告.jpg
关于大陆地区Rhino原厂培训中心
a1781314 发表于 2011-2-28 12:56:42
2
安装NXT 22出现这种图片里的提示,哎!需要怎么弄弄啊,J哥!
小应 发表于 2011-2-28 11:57

下载Microsoft .NET Framework 2.0就可以了啊
  下面的错误面板不是给你下载地址了么??

http://www.crsky.com/soft/4818.html  这里下载吧、、、

评分

参与人数 1坛币 +2 收起 理由
Jessesn + 2

查看全部评分

 楼主| 小应 发表于 2011-2-28 15:56:57
3
安装好,Microsoft .NET Framework 2.0就rhino就提示下载链接FLA3了,谢谢,成功了!非常感谢
a1781314 发表于 2011-2-28 18:06:39
4
安装好,Microsoft .NET Framework 2.0就rhino就提示下载链接FLA3了,谢谢,成功了!非常感谢
小应 发表于 2011-2-28 15:56
不客气啦。。。
呵呵 ,其实你根据弹出来的面板提示都知道啊

要求安装Microsoft .NET Framework 2.0 。
这个插件要求用到Microsoft .NET Framework 2.0 ,请关闭Rhino并且安装Microsoft .NET Framework 2.0
Jessesn 发表于 2011-2-28 23:40:56
5
来晚了,谢谢 A1781314 的解答
 楼主| 小应 发表于 2011-3-1 10:22:25
6
呵呵,好论坛,好人!
a1781314 发表于 2011-3-1 11:21:41
7
来晚了,谢谢 A1781314 的解答
Jessesn 发表于 2011-2-28 23:40


谢谢J大的赞赏。大家都是相互帮忙啦。呵呵,应该多向J大学习。
您需要登录后才可以回帖 登录 | 注册成为会员

本版积分规则